﻿.LinksAccomodationMenuBoxes
{
	float:left ;
	width:100px;
	height:20px;
	margin: 4px  2px 4px 2px;
	text-align:center;
}

.LinksAccomodationHeaderBox
{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	width:630px;
	height:60px;
}

.FirstTableColumnClass
{
	float: left;
	width: 44px;
	height: 44px;
	margin-left:30px;
	margin-bottom: 10px;
	margin-top:10px;
}
.SecondTableColumnClass
{
	float: left;
	height: 48px;
	width: 220px;
	margin-top: 14px;
	margin-left: 5px;
	margin-bottom: 10px;
	text-align:left;
	padding-left:10px;
}
.ThirdTableColumnClass
{
	float: left;
	width: 44px;
	height: 44px;
	margin-top:10px;
	margin-left: 30px;
	margin-bottom: 10px;
}
.FourthTableColumnClass
{
	float: left;
	height: 48px;
	width: 220px;
	margin-top:14px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-left:10px;
	text-align:left;
}

.ButtonBoxClass
{
	float: left;
	height: 48px;
	width: 312px;
	margin-top:14px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.imageStyle
{
	width: 40px;
	height: 40px;
}
